Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Synch_Options.cpp File Reference

`#include "ace/Synch_Options.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for Synch_Options.cpp:

## Functions
const char * | get_rcsid_ace_Synch_Options (const char *)
## Variables
const char * | rcsid_ace_Synch_Options = get_rcsid_ace_Synch_Options ( rcsid_ace_Synch_Options )

## Function Documentation

const char* get_rcsid_ace_Synch_Options | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Synch_Options = get_rcsid_ace_Synch_Options ( rcsid_ace_Synch_Options )`[static]`